Subject: Re: Kernel panic: No init found.

From: Jari Nguyen Trung Thanh <[email-masked]>
Date: Thu, 14 Dec 2000 00:00:56 +0800 (SGT)

Hi Mike Hill and Nils Hagge,

Quoting Mike Hill <[email-masked]>:

>
> I believe I have seen the same problem.  As I recall, we first started
> seeing this problem when we removed a symlink (/opt/hardhat/devkit to /)
> that was included in the MontaVista target directory.  We were told that
> we
> had it add it back because some of the MontaVista libraries were built
> incorrectly.

Oh, I forgot it, it happened to me in the past, too.
However, this just supports for building another application which can use the
library in the root/lib directory, when it run in the embedded systems...

 You may want to check to see if you have that symlink in
> your
> target directory.
Hope this help,
Jari

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/